@charset "utf-8";

/* 
PC 
*/
.sc_ins .title {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 700;
}

.sc_ins .container {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 30px;
}    

.sc_ins.title {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 700;
    }
    
.sc_ins {
    width: 100%;
    height: auto;
    padding: 50px 0;
    padding-top: 50px;
    padding-right: 0px;
    padding-bottom: 50px;
    padding-left: 0px;
    display: none;
}


.main {
    width: 100%;
    height: auto;
    background-color: #F5F9FF;
}

.container-inner {
    width: 100%;
    height: auto;
    min-height: 300px;
    display: flex;
    justify-content: center;
}

.container-inner > .container {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.container-inner .txt {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.container-inner .txt > span {
    font-size: 1.2rem;
    font-weight: 700;
    color: #555;
}

.container-inner .txt > h2 {
    font-size: 2.4rem;
    font-weight: 800;
    color: #236cac;
    line-height: normal;
}

.container-inner .txt > p {
    font-size: 1rem;
    font-weight: 600;
    color: #444;
}

.container-inner .img {
    position: absolute;
    right: 0;
    bottom: 0;
}

.container-inner .img.bg-01 {
    right: 4rem;
    bottom: -2%;
}

.container-inner .img img {
    width: 300px;
    height: auto;
    object-fit: contain;
}


.cs {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    padding-bottom: 2rem;
}

.cs > .container {
    width: 100%;
    height: auto;
    background-color: #fff;
    border-radius: 1rem;
    padding: 2rem;
}

.support-type {
    width: 100%;
    height: auto;
    display: flex;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
}

.support-type .title {
    width: 25%;
    height: auto;
    border-right: 1px solid #ccc;
    padding: 2rem;
}

.support-type .title > p {
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 10px;
}

.support-type .title > span {
    font-size: 1rem;
    color: #555;
    line-height: normal;
}


.support-type .list {
    width: 75%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 0 1rem;
    padding-left: 2rem;
    padding-bottom: 2rem;
}

.support-type .list li {
    width: calc(12.5% - 14px);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 1rem;
    cursor: pointer;
}

.support-type .list li.active {
    background-color: #236cac;
}

.support-type .list img {
    width: 35px;
    height: auto;
    object-fit: contain;
}

.support-type .list li.active img {
    filter: invert(1);
}

.support-type .list p {
    font-size: 0.9rem;
    font-weight: 500;
}

.support-type .list li.active p {
    color: #fff;
}


.cs-input {
    width: 100%;
    height: auto;
    display: flex;
}

.cs-input .title {
    width: 25%;
    height: auto;
    border-right: 1px solid #ccc;
    padding: 2rem;
}

.cs-input .title > p {
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 10px;
}

.cs-input .title > span {
    font-size: 1rem;
    color: #555;
    line-height: normal;
}

.input-wrap {
    width: 75%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    padding: 2rem 0 0 2rem;
}

.input-wrap .input {
    width: calc(50% - 0.5rem);
    height: auto;
    display: flex;
    align-items: center;
}

.input-wrap .input > span {
    width: 70px;
    height: auto;
    font-size: 0.9rem;
    font-weight: 500;
    text-align: center;
}

.input-wrap .input > input {
    width: calc(100% - 70px);
    height: 45px;
    border: 1px solid #ccc;
    padding-left: 1rem;
}

.input-wrap .radio {
    width: calc(100% - 70px);
    height: 45px;
    display: flex;
    gap: 10px;
}

.input-wrap .radio input[type=radio] {
    display: none;
}

.input-wrap .radio input[type=radio]+label {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ccc;
    border: 1px solid #ccc;
    font-size: 0.95rem;
    cursor: pointer;
}

.input-wrap .radio input[type=radio]:checked+label {
    font-size: 0.95rem;
    background-color: #236cac;
    border: none;
    color: #fff;
}

.input-wrap .input.last {
    width: 100%;
    height: auto;
}

.input-wrap .cs-textarea {
    width: calc(100% - 70px);
    height: 70px;
    resize: none;
    outline: none;
    border: 1px solid #ccc;
    border-radius: 0.2rem;
    padding: 10px;
}

.cs-apply {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    padding: 1rem 0 0 0;
}

.cs-apply .la-wrap {
    display: flex;
    align-items: center;
    gap: 5px;
}

.cs-apply label {
    display: flex;
    align-items: center;
    gap: 5px;
}

.cs-apply label > input {
    width: 14px;
    height: 14px;
}

.cs-apply label > span {
    font-size: 0.9rem;
}

.cs-apply .la-wrap > p {
    font-size: 0.9rem;
    color: cornflowerblue;
    text-decoration: underline;
    cursor: pointer;
}

.cs-apply .submits {
    width: 80%;
    height: auto;
    display: flex;
    gap: 1rem;
}

.cs-apply .submits > a {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    font-weight: 500;
}

.cs-apply .submits > a:nth-of-type(1){
    background-color: #236cac;
    color: #fff;
}

.cs-apply .submits > a:nth-of-type(2){
    background-color: #f7e600;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {

/* 
태블릿
*/

    .container-inner > .container {
        padding: 0 2rem;
    }

    .container-inner .txt > h2 {
        font-size: 1.8rem;
    }

    .container-inner .txt > p {
        font-size: 1rem;
    }

    .container-inner .img img {
        width: 250px;
    }

    .cs {
        border-bottom: 1px solid #ccc;
        padding-bottom: 0;
    }

    .cs > .container {
        border-radius: 0;
        padding: 0;
    }

    .support-type .title {
        padding: 2rem 1rem;
    }

    .support-type .list {
        padding: 2rem;
    }

    .support-type .list li {
        width: calc(20% - 13px);
    }

    .cs-input {
        border-bottom: 1px solid #ccc;
    }

    .cs-input .title {
        padding: 2rem 1rem;
    }

    .input-wrap {
        padding: 2rem;
    }

    .cs-apply {
        padding: 1rem 0 2rem;
    }
}






@media screen and (max-width: 767px) {

/* 
모바일
*/

    .container-inner > .container {
        align-items: flex-start;
        padding: 2rem 1rem 0 1rem;
    }

    .container-inner .txt > span {
        font-size: 1rem;
    }

    .container-inner .txt > h2 {
        font-size: 1.4rem;
    }

    .container-inner .txt > p {
        font-size: 0.9rem;
        font-weight: 500;
    }

    .container-inner .img img {
        width: 200px;
    }

    
    .container-inner .img.bg-01 {
        right: 1rem;
        bottom: -22%;
    }

    
    .cs {
        padding-bottom: 0;
    }

    .cs > .container {
        border-radius: 0;
        padding: 0;
    }

    .support-type {
        flex-direction: column;
    }

    .support-type .title {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #ccc;
        padding: 1rem;
    }

    .support-type .title > p {
        font-size: 1rem;
    }

    .support-type .title > span {
        font-size: 0.9rem;
    }

    
    .support-type .list {
        width: 100%;
        gap: 0;
        padding: 0;
    }

    .support-type .list li {
        width: 25%;
    }

    .support-type .list img {
        width: 30px;
    }

    
    .cs-input {
        flex-direction: column;
    }

    .cs-input .title {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #ccc;
        padding: 1rem;
    }

    .cs-input .title > p {
        font-size: 1rem;
    }

    .cs-input .title > span {
        font-size: 0.9rem;
    }


    .input-wrap {
        width: 100%;
        padding: 1rem 1rem 0 1rem;
    }

    .input-wrap .input {
        width: 100%;
    }

    .input-wrap .input > span {
        text-align: left;
    }

    .cs-apply {
        border-bottom: 1px solid #ccc;
        padding: 1rem;
    }

    .cs-apply .submits {
        width: 100%;
    }
}